#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lfs/lfs.c
errno.h
-
stdio.h
-
string.h
-
stdlib.h
-
time.h
-
sys/stat.h
-
direct.h
-
io.h
-
sys/locking.h
-
utime.h
-
sys/utime.h
-
fcntl.h
-
unistd.h
-
dirent.h
-
fcntl.h
-
sys/types.h
-
utime.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lfs/lua.h
lauxlib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lfs/lauxlib.h
lualib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lfs/lualib.h
lfs.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lfs/lfs.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lfs/lfs.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lauxlib.h
stddef.h
-
stdio.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h
stdarg.h
-
stddef.h
-
luaconf.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h
limits.h
-
stddef.h
-
unistd.h
-
io.h
-
stdio.h
-
stdio.h
-
readline/readline.h
-
readline/history.h
-
assert.h
-
math.h
-
unistd.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lualib.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

